package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF700Data {

    private Map<String, Object> params;
    
    public MWF700Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsJmeno() {
        return (String) params.get("RS_JMENO");
    }

    public String rsPrijmeni() {
        return (String) params.get("RS_PRIJMENI");
    }

    public Long rsIdhobout() {
        return (Long) params.get("RS_IDHOBOUT");
    }

    public String rsOmout() {
        return (String) params.get("RS_OMOUT");
    }

    public Long rsIdomout() {
        return (Long) params.get("RS_IDOMOUT");
    }

    public String rsTelefon() {
        return (String) params.get("RS_TELEFON");
    }

    public String rsTelefonpredcisli() {
        return (String) params.get("RS_TELEFONPREDCISLI");
    }

    public String rsSso() {
        return (String) params.get("RS_SSO");
    } 

}
